body{
	
	overflow-x:hidden;
	
}
.main-header
{
	font-family: 'Arapey', sans-serif;
    font-size:32px;
	font-weight:bold;
	color:#1a1a1a
	
	}
	.cat-pro-header
{
	font-family: 'Arapey', sans-serif;
    font-size:25px;
	font-weight:500;
	color:#11877d;
	text-decoration:none;
	
	}
	
.footer-header
{
	font-family: 'Lato', sans-serif;
    font-size:22px;
	font-weight:bold;
	color:#FFF;
	
	}
	.contact-details{
		font-family: 'Arapey', sans-serif;
	font-size:16px;
	font-weight:700;
	color:#1a1a1a;
	
	}
	.contact-details-p{
		
		font-family: 'Lato', sans-serif;
	font-size:15px;
	font-weight:600;
	color:#00b274;
	opacity:0.9;
	}
.second-header{
	font-family: 'Arapey', sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#1a1a1a;
}
.text-mode{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	font-weight:400;
	color:#1a1a1a;
	opacity:0.9;
	line-height:150%;
}
.optional-date-header{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#1a1a1a;
	
}
hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
.logo{
	top:0;
	margin:0 50px 5px 20px;
}
.mainNav-s{
	
	background:#2eafda;
	height:100px;
 z-index:100;
 opacity:0.9;
 position:fixed;
 width:100%;
 top:0;
 left:0;
}


.search-scroll{
	
	top:80;left:0;position:fixed;
	width:100%;
	z-index:1000;opacity:0.8;
}

.product-details p{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#131514;
	line-height:150%;
	font-weight:400;
	margin-bottom:35px;
	margin-top:10px;
	padding:0;
	
}
.product-details-3{
	
	
	
}
.product-content{
	
	padding:30px 10px;
	margin:30px auto;
}
.products{
	background:#eff5f5;
	display:none;
	padding:20px 20px;

}
.products h2{
	
	font-size:23px;
	font-family: 'Arapey', serif;
}
.product-link{
	
font-family: 'Lato', sans-serif;
	font-size:19px;
	line-height:150%;
	margin:10px auto;
	padding:10px 10px;
	text-decoration:none;
	color:#005c99;
}
.product-link:hover{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:150%;
	margin:10px auto;
	padding:3px 3px;
	text-decoration:none;
	color:#737373;
}
.mobile{
	
	top:20px;
	right:15px;
	position:fixed;
	font-size:22px;
	padding-top:10px;
	cursor:pointer;
}
.mobile:hover{
	
	color:#666666;
}

.dropdown-menu {
  min-width: 260px;
}
 
 
.allies{
	height:120px;
	padding:20px auto 50px auto;
	margin-bottom:30px;
	
}
.allies-h2{
	
	font-family: 'Arapey', serif;
	color:#0059b3;
	font-size:28px;
	font-weight:bold;
	margin-bottom:25px;
}
.image{
		animation: pulse 6s 0s infinite;
}
.s-image{
	animation: pulse 6s 0s infinite;
}
.files{
	
	
	font-size:24px;

}
.btn-manual{
	
background:#004d80;	
}

.manual-hd{
	font-family: 'Lato', sans-serif;
	font-size:2em;
	font-weight:bold;
	color:#1a1a1a;
	margin:30px auto 60px auto;
}

.manual-link{
	
	font-family: 'Lato', sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#0E9E45;
}

.ref-about-us{
	
margin:30px auto;
	
	
}

.target{
	
	font-family: 'Arapey', serif;
	font-size:32px;
	color:#005c99;
	font-weight:600;
	 animation: tada 6s 0s ease;

}
.target2{
	
	font-family: 'Arapey', serif;
	font-size:26px;
	color:#004d80;
    margin-top:20px;
margin-bottom:25px;	
}

.intro{
	
	line-height:143%;
	font-family: 'Lato', sans-serif;
	font-size:17px;
	color:#000000;
	text-decoration:none;
	margin:5px 10px;
	opacity:0.8;
}
.read-more{
	margin:20px auto 10px auto;
}
.read-more a{
	
	text-decoration:none;
	background:#008fd8;
	padding: 9px 15px;
	font-size:17px;
	color:#FFF;
	-webkit-border-radius:3px 3px;
	
}
.read-more a:hover{
	text-decoration:none;
	color:#e6e6e6;
	
}
.read-more a:active{
	text-decoration:none;
	color:#e6e6e6;
	
}
.read-more a:visited{
	text-decoration:none;
	color:#e6e6e6;
	
}


.main-service-above{
	

}
.service{

	margin:0 0 30px 0;
}
.service p{
	font-family: 'Lato', sans-serif;
	    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    color: rgb(117, 117, 117);
}
.service img{
	width:250px;
	height:170px;
}
/*.timeline-img{
	left:0;
	margin-left:0;
	width:80px;
	height:80px;
	position:absolute;
	z-index:100;
	background-color:#fed136;
	color:#fff;
	border-radius:100%;
	border:7px solid #f1f1f1;
	text-align:center
}*/
.service h2{
	
	font-family: 'Arapey', serif;
	    font-size: 28px;
    line-height: 27px;
    text-transform: capitalize;
    margin: 20px auto;
    letter-spacing: 0px;
	margin-bottom:20px;
	    font-weight: bold;
    text-align: center;

}
.service-icon{
	
	width:50px;
	height:50px;
	-webkit-border-radius:50%;
	margin:0 75px;
	padding:10px 0 0 0;
	color:#FFF;
	font-size:30px;
    background: -webkit-linear-gradient(#004080, #0080ff);
	 -moz-animation: spinHorizontal 3s 1 linear;
    -o-animation: spinHorizontal 3s 1 linear;    
    -webkit-animation: spinHorizontal 3s 1 linear;
    animation: spinHorizontal 3s 1 linear;
	
}
.cat-h2{
	font-family: 'Arapey', serif;
	    font-size: 32px;
    line-height: 27px;
    text-transform: capitalize;
    margin-top: 20px;
    letter-spacing: 0px;
	margin-bottom:20px;
	    font-weight: bold;
    text-align: center;}
@keyframes spinHorizontal {
    0% { transform: rotateY(0deg); }
    100% { transform: rotateY(360deg); }
}
.apply-now-btn{
	
	text-decoration:none;
	 
    background: -webkit-linear-gradient(#006bb3, #1aa3ff); 
    background: -o-linear-gradient(#006bb3, #1aa3ff); 
    background: -moz-linear-gradient(#006bb3, #1aa3ff); 
    background: linear-gradient(#006bb3, #1aa3ff);
	color:#FFF;
	padding:5px 10px;
	-webkit-border-radius:3px 3px;
	font-size:17px;
	margin:30px auto;
	
}
.ab-below-img{
	
	border:4px solid #FFF;
	height:300px;
	margin:20px auto;
	
}

.ab-image{
	margin:20px auto 5px auto;
	border:2px solid #FFF;
	-webkit-transition:all 0.5s ease;
}
.ab-image:hover{
	transform:scale(1.1);
}
.ab-below-back{
	
	background:#1a1a1a;
	height:340px;
}
.ab-un-line{
	
	width:60px;
	height:3px;
	background:#6F7273;
	margin-bottom:35px;
	opacity:0.7;
}
.ab-un-line2{
	
	width:100%;
	height:2px;
	background:#CCC;
}
.custom-hd1{
	font-family: 'Arapey', serif;font-size:45px;font-weight:400;color:#8c8c8c;margin-bottom:30px;
}
.custom-hd2{
font-family: 'Arapey', serif;font-size:45px;font-weight:400;color:#8c8c8c;margin-bottom:10px;margin-top:10px;
}
.custom-hd3{
font-family: 'Arapey', serif;font-size:28px;font-weight:lighter;color:#8c8c8c;margin-bottom:15px;margin-top:50px;
	text-transform:initial;
}
.intro-products{
	
	height:220px;
	padding:10px 0 30px 0;
	z-index:100;
     animation: fadeInUp 15s 0s ease;
}


.intro-products h2{
	font-family: 'Arapey', serif;
	font-size:52px;
	color:#003324;
	font-weight:bold;
	
}

.intro-products p{
	font-family: 'Lato', sans-serif;
	font-size:15pt;
	color:#FFF;
	
	
}
.intro-products a{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	background:#2eafda;
	padding:5px 10px;
	color:#333333;
	-webkit-border-radius:5px 5px;
}
.back-to-top {
 
background: none;
margin: 0;
position: fixed;
bottom: 10px;
right: 20px;
width: 47px;
height: 47px;
z-index: 100;
display: none;
text-decoration: none;
color: #ffffff;
background: linear-gradient(#006666, #003333);
border-radius:50%;
 background:  -webkit-linear-gradient(#006666, #003333);
 -webkit-border-radius:50%;
 background:  -moz-linear-gradient(#006666, #003333);
 -moz-border-radius:50%;
}
 
  
 
.back-to-top i {
 
  font-size: 30px;
 padding:0 15px 0 10px;
}

.footer-img{
	
	margin:80px 0 0 0;
}
.footer{
	
	/*background: -webkit-linear-gradient(#003a63, #025c9c); /* For Safari 5.1 to 6.0 */
   /* background: -o-linear-gradient(#003a63, #025c9c); /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(#003a63, #025c9c); /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(#003a63, #025c9c); /* Standard syntax */
	background-color:#006247;
    background-position: center;
	z-index:100;
	
	
}
.port-image{
	animation: pulse 6s 0s infinite;
	
}

.footer-sec{
	
	max-height:330px;
	
}

.footer-sec p{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:160%;
	font-weight:400;
	text-align:center;

	
}

 .sm{
font-family: 'Lato', sans-serif;
	line-height:160%;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	font-weight:400;
	text-align:justify;
	padding:8px 0px;
	
}
.footer p a:link{
	text-decoration:none;
	
}
.footer p a:hover{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	color:#f2f2f2;
	text-decoration:none;
	
	
}

.footer h3{
	font-family: 'Lato', serif;
	font-size:20px;
	font-weight:500;
	color:#FFF;
	margin-bottom:20px;
	text-transform:initial;
}
.footer-below{
	
	background:#003357;
	animation: pulse 20s 0s infinite;
	
}
.footer-below p{
	font-family: 'Lato', sans-serif;
	padding-top:30px;
	color:#FFF;
	font-size:18px;
}
.designer{
	font-family: 'Arapey', sans-serif;
	color:#e23b1b;
	font-weight:400;
	font-size:15px;
	
}
.social-media{
	text-decoration:none;
	padding:5px 5px;
}

.social-media i{
	
	font-size:25px;
	color:#003324;
}
.service img{
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}
.service img:hover{
	
	transform:scale(1.1);
}
/*Style for About Us Page*/


.images img{
	
	margin:30px auto 0 80px;
}
.ab-sec-section{
	margin:50px auto 30px auto;
}
.para-ab{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#4d4d4d;
	line-height:145%;
	padding:5px auto;
	margin:0 10px;
}
.para-ab2{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#4d4d4d;
	line-height:150%;
	padding:5px 20px;
	margin:20px 10px;
	
}
.para h2{
	font-family: 'Arapey', serif;
	font-size:30px;
	margin-bottom:20px;
}
.para p{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	color:#4d4d4d;
	line-height:155%;
}
.para{
	
	padding-right:20px;
}
.sp-para{
	font-family: 'Lato', sans-serif;
	font-weight:bold;
		font-size:17px;
}
/*Modal styles and background video styles*/

#modalWindow2{
	  background:#8c8c8c;
	position:fixed;
	padding:20px 20px;
	 z-index: 100002; /* Sit on top */
    left:0px;
	top:0px;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
	     background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.6);
	display:none;
  }
	  
  #modalWindow{
	  background:#8c8c8c;
	position:fixed;
	padding:20px 20px;
	 z-index: 100001; /* Sit on top */
    left:0px;
	top:0px;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
	     background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.6);
	display:none;
  }
  .product{
	 background-color: #fefefe;
    margin: 6% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
	opacity:1;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
	-moz-animation-name: animatetop;
    -moz-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
    
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.close2 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close2:hover,
.close2:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.product h2{
	
	font-size:28px;
	font-family: 'Arapey', serif;
}
.product-link{
	
font-family: 'Lato', sans-serif;
	font-size:19px;
	line-height:150%;
	margin:10px auto;
	padding:10px 10px;
	text-decoration:none;
	color:#005c99;
}
.product-link:hover{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:150%;
	margin:10px auto;
	padding:3px 3px;
	text-decoration:none;
	color:#737373;
}
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}
@-moz-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}  
/*end of modal and video styles*/

.ab-content{
	
	margin:20px auto 30px auto;
}
.content-row{
	
	margin:20px 40px;
	padding:30px 40px;
}
.thumbnail{
	
	overflow:hidden;
	width:550px;
	height:400px;
	
}
.product-header{
	font-family: 'Arapey', serif;
	font-size:26px;
	font-weight:500;
	color:#8c8c8c;
	text-transform:initial;
	
}
.wrapper{
	
	margin:0 auto 50px auto;
	padding-bottom:30px;
	
}




.thumbnail img{
	
	-webkit-transition:all 0.5s ease;
}
.thumbnail img:hover{
	
	transform:scale(1.3);
}

.service-header h2{
	
	font-family: 'Arapey', serif;
	font-size:32px;
	font-weight:Lighter;
	color:#00394d;
	text-transform:initial;
	opacity:0.7;
	margin:20px auto 0 auto;
	bottom:0;
	
	}
	
	
	.service-header h4{
	
	font-family: 'Arapey', serif;
	font-size:26px;
	font-weight:400;
	color:#e62e00;
	margin-bottom:45px;
	text-transform:initial;
	opacity:0.7;
	

	
	}
	.para h3{
    font-family: 'Arapey', serif;
	font-size:30px;
	font-weight:200;
	color:#4d4d4d;
	margin-bottom:20px;
	text-transform:initial;
	opacity:0.7;
	
	}

.related-header{
	font-family: 'Arapey', serif;
	font-size:32px;
	font-weight:500;
	color:#004466;
	margin-bottom:45px;
	text-transform:initial;
	opacity:0.7;
	
}




.wrapper h2{
	font-family: 'Arapey', serif;
	font-size:32px;
	font-weight:Lighter;
	color:#006622;
	margin-bottom:45px;
	text-transform:initial;
	opacity:0.8;

}

.wrapper h3{
	margin-top:40px;
	font-family: 'Arapey', serif;
	font-size:27px;
	color:#8c8c8c;
}

.post-details{
	
	font-family: 'Lato', sans-serif;
	font-size:17px;
	color:#1a1a1a;
	opacity:0.8;
	font-weight:400px;
}
.post-para{
	
	font-family: 'Lato', sans-serif;
	font-size:17px;
	color:#006666;
	font-weight:400px;
}
@media (max-width: 830px) {
	
	.header-container{
 width:100%;
 height:280px;
 position:relative;
 border-left:none;
 border-right:none;
 padding:10px;
 
 }
 .abimg{ display: -webkit-flex; /* Safari */
    -webkit-flex-flow: row-reverse wrap; /* Safari 6.1+ */
    display: flex;
    flex-flow: row-reverse wrap;}
 

.footer-sec{
	border-right:2px solid #283138;
	height:240px;
	margin-bottom:30px;
	
}
.f2{
	margin-top:40px;
	padding-top:30px;
	
}
}
@media (min-width:1600px) {
	
.service img{
	width:100%;
	height:210px;

	
}


}
.related-post{
	
	background:#b3ffcc;
	padding:30px auto;
	margin:30px auto;
	
}
#advanced-window img{
	border: 1px solid black;
	padding:10px 10px;
	-webkit-border-radius:3px 3px;
	-moz-border-radius:3px 3px;
	height:90px;
	width:90px;
	margin:25px auto;
}

#advanced-window a:hover,#advanced-window a:visited,#advanced-window a:link,#advanced-window a:hover{
	padding:37px 0 42px 0;
    background:#dbe9e5;	
    -webkit-border-radius:3px 3px;
    -moz-border-radius:3px 3px;
    text-decoration:none;
}

#advanced-window a{
	background:#FFF;
	padding:38px 0 39px 0;
	-webkit-border-radius:3px 3px;
	-moz-border-radius:3px 3px;
	text-decoration:none;
}
#advanced-window h4{
	
	margin:20px auto;
	font-family: 'Arapey', serif;
	font-size:25px;
	font-weight:500;
	color:#1b191b;
	font-weight:bold;
}
#advanced-window {
	
	background:#eeeeee;
	margin:30px auto;
}
#advanced-window p{
	font-family: 'Lato', serif;
	color:#989798;
	font-size:16px;
	line-height:140%;
	
}
	/*category Window */
	
	@media (max-width:2200px) {

#category-window{
	
	padding:2px 350px;

}
.relate-post{
	margin-left:350px;
}

.main-service{
	
	margin-left:260px;
}
}
	
@media (max-width:1600px) {

#category-window{
	
	padding:10px 240px;

}
.main-service{
	
	margin-left:0;
}

.relate-post{
	margin-left:100px;
}
.det{
	width:100%;
}
}
@media (max-width:1270px) {

#category-window{
	
	padding:10px 70px;

}

.relate-post{
	margin-right:120px;
}
.det{
	width:100%;
}
}
@media (max-width:1200px) {

#category-window{
	
	padding:10px 160px;

}

.relate-post{
	margin-left:90px;
}


}


@media (max-width:800px) {

#category-window{
	
	padding:10px 80px;

}

.relate-post{
	margin-left:40px;
}

}
@media (max-width:640px) {

#category-window{
	
	padding:10px 10px;

}

.relate-post{
	margin:0 0 0 20px;

}

}



/*Product Window */

@media (max-width:2300px) {

#product-window{
	
	padding:10px 300px;

}


}

@media (max-width:1600px) {

#product-window{
	
	padding:10px 230px;

}


}

@media (max-width:1200px) {

#product-window{
	
	padding:10px 140px;

}

}
@media (max-width:800px) {

#product-window{
	
	padding:10px 60px;

}


}
@media (max-width:640px) {

#product-window{
	
	padding:10px 20px;

}


}

/*ProductDetails Window */

@media (max-width:2200px) {

#productDetails-window{
	
	padding:10px 300px;

}


}


@media (max-width:1600px) {

#productDetails-window{
	
	padding:10px 100px;

}


}

@media (max-width:1200px) {

#productDetails-window{
	
	padding:10px 50px;

}


}
@media (max-width:800px) {

#productDetails-window{
	
	padding:10px 40px;

}


}
@media (max-width:640px) {

#productDetails-window{
	
	padding:10px 10px;

}


}


/*Advanced Window*/



@media (max-width:2200px) {

#advanced-window{
	
	padding:30px 450px;

}


}


@media (max-width:1600px) {

#advanced-window{
	
	padding:30px 280px;

}
/*pro-details_test styles*/
.pro-d{
	
	padding-bottom:250px;
	
}
.more-img{
	margin:10px 0;
	width:180px;
	height:150px;
}
.main-img{
	
}
.3img{
	position:absolute;
	top:260px;
	
	
}
.3img2{
	position:absolute;
	bottom:250px;
	
	
}
/*pro-details_test styles end*/
}

@media (max-width:1200px) {

.det{
	
	margin-left:40px;
}
#advanced-window{
	
	padding:10px 80px;

}


}
@media (max-width:800px) {
.det{
	
	margin-left:0;
}
#advanced-window{
	
	padding:10px 40px;

}


}
@media (max-width:640px) {

#advanced-window{
	
	padding:10px 10px;

}


}
/*product-details page some styles here*/

.p-details-main{
	box-shadow:0px 0px 40px 2px #c2c9c7;
	-webkit-box-shadow:0px 0px 40px 2px #c2c9c7;
	-moz-box-shadow:0px 0px 40px 2px #c2c9c7;
}

.p-details{

	margin:20px 0 10px 0;
	
}
.p-details p{
	font-family: 'Lato', sans-serif;
	    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    text-align: center;
    color: rgb(117, 117, 117);
	margin-top:20px;
}

.p-details h3{
	
	font-family: 'Arapey', serif;
	    font-size: 23px;
    line-height: 32px;
    text-transform: capitalize;
    margin-top: 10px;
    letter-spacing: 0px;
	margin-bottom:20px;
	    font-weight: bold;
    text-align: center;
	opacity:0.8;

}
.s-m{
	
}
.s-m i:hover,.s-m i:active,.s-m i:link,.s-m i:visited{
	color:#FFF;
	background:#05acb2;
	border:2px solid #05acb2;
	text-decoration:none;
	
}
.s-m i{
	background:#FFF;
	border:2px solid #05acb2;
	width:35px;
	height:35px;
	border-radius:17px;
	-webkit-border-radius:17px;
	-moz-border-radius:17px;
	padding:7px 9px;
	font-size:16px;
	color:#05acb2;
	cursor:pointer;
	margin-right:3px;
}
.em{
	font-family: 'Arapey', serif;
	    font-size: 19px;
    line-height: 32px;
    margin-top: 20px;
	    font-weight: bold;
    text-align: center;
	opacity:0.9;

	
}
.img-3{
	margin-right:10px;
}

@media (min-width:1200px) {
	
 .img-center{
	width:100%;
	height:300px;
	position:absolute;
	}
	
	.img-frame{
		
		width:750px;
		height:450px; 
		left:0;
		position:relative;
	}
	.main-imgbox{
		width:560px;
		margin:0 auto;
		position:absolute;
	}
	.small-imgbox{
		width:190px;
	    margin:0 auto;
	    position:absolute;
	    left:570px;
	}
	.medium-imgbox{
		width:760px;
		position:absolute;
		top:310px;
	}
	.sm-img{
		width:99%;
		height:145px;
	}
	.bottom-img{
		
		width:186px;
		height:150px;
	}
	.descript{
		font-family: 'Lato', serif;
	    color:#989798;
	    font-size:16px;
	    line-height:150%;
	    text-align:justify;
		
	}
	.portfolio-above-img-section{
		margin-bottom:40px;
	}
}
@media (max-width:1199px) {
	
	.portfolio-above-img-section{
		margin-bottom:40px;
	}
	
	.img-center{
	width:500px;
	height:250px;            
	position:absolute;
	}
	
	.img-frame{
		
		width:670px;          
		height:375px; 
		left:0;
		position:relative;
	}
	.main-imgbox{
		width:500px;            
		margin:0 auto;
		position:absolute;
	}
	.small-imgbox{
		width:165px;
	    margin:0 auto;
	    position:absolute;
	    left:513px;
	}
	.medium-imgbox{
		width:680px;
		position:absolute;
		top:260px;
	}
	.descript{
		font-family: 'Lato', serif;
	    color:#989798;
	    font-size:17px;
	    line-height:120%;
	    text-align:justify;
	}
	
	.sm-img{
		width:99%;
		height:120px;
	}
	.bottom-img{
		
		width:166px;
		height:120px;
	}
	.portfolio-above-img-section{
		margin-bottom:40px;
	}
}
@media (max-width:990px) {
	
	.img-center{
	width:505px;
	height:250px;            
	position:absolute;
	}
	
	.img-frame{
		
		width:670px;          
		height:375px; 
		left:0;
		position:relative;
	}
	.main-imgbox{
		width:505px;            
		margin:0 auto;
		position:absolute;
	}
	.small-imgbox{
		width:168px;
	    margin:0 auto;
	    position:absolute;
	    left:510px;
	}
	.medium-imgbox{
		width:680px;
		position:absolute;
		top:260px;
	}
	.descript{
		font-family: 'Lato', serif;
	    color:#989798;
	    font-size:17px;
	    line-height:120%;
	    text-align:justify;
		margin-top:30px;
		padding:10px 50px;
	}
	
	.sm-img{
		width:99%;
		height:120px;
	}
	.bottom-img{
		
		width:166px;
		height:120px;
	}
	.portfolio-above-img-section{
		margin-bottom:40px;
	}
}

@media (max-width:770px) {
	
	.img-center{
	width:100%;
	height:230px;            
	position:absolute;
	}
	
	.img-frame{
		
		width:98%;
		margin:20px 20px;
		height:230px;
	}
	.main-imgbox{
		width:100%;            
		margin:0 auto;
		position:absolute;
	}
	.small-imgbox{
		display:none;
	}
	.medium-imgbox{
		display:none;
	}
	.descript{
		font-family: 'Lato', serif;
	    color:#989798;
	    font-size:17px;
	    line-height:120%;
	    text-align:center;
		margin:20px auto;
		
		
	}
	
	.sm-img{
		display:none;
	}
	.bottom-img{
		
		display:none;
	}
	
}

/*.figure:nth-child(1) {
   animation: xfade 6s 5s infinite;
}
.figure:nth-child(2) {
   animation: xfade 6s 4s infinite;
}
.figure:nth-child(3) {
   animation: xfade 6s 3s infinite;
}
.figure:nth-child(4) {
   animation: xfade 6s 2s infinite;
}
.figure:nth-child(5) {
   animation: xfade 6s 1s infinite;
}
.figure:nth-child(6) {
   animation: xfade 6s 0s infinite;
}*/
@keyframes xfade{
   0%{
      opacity: 1;
   }
   80% {
      opacity:1;
   }
   85%{
      opacity: 0;
   }
   95% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}
.archi{
	
	 animation: flip 6s 0s infinite;
}
.figure2:nth-child(1) {
   animation: xfade2 35s 30s infinite;
}
.figure2:nth-child(2) {
   animation: xfade2 35s 25s infinite ;
}
.figure2:nth-child(3) {
   animation: xfade2 35s 20s infinite;
}
.figure2:nth-child(4) {
   animation: xfade2 35s 15s infinite ;
}
.figure2:nth-child(5) {
   animation: xfade2 35s 10s infinite ;
}
.figure2:nth-child(6) {
   animation: xfade2 35s 5s infinite;
}
.figure2:nth-child(7) {
   animation: xfade2 35s 0s infinite;
}

@keyframes xfade2{
   0%{
      opacity: 1;
   }
   10.5% {
      opacity:1;
   }
   12.5%{
      opacity: 0;
   }
   98% {
      opacity:0;
   }
   100% {
      opacity:1;
   }
}

ul.social-buttons{margin-bottom:0}
ul.social-buttons li a
{
	display:block;
	background-color:#222;
	height:40px;width:40px;
	border-radius:100%;font-size:20px;
	line-height:40px;color:#fff;
	outline:0;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s
	}
	
	ul.social-buttons li a:active,ul.social-buttons li a:focus,ul.social-buttons li a:hover{background-color:#fed136}
	
	.category-hover{

		position:absolute;
		width:100%;
		height:240px;
		opacity:0;
		transition:all ease .5s;
		-webkit-transition:all ease .5s;
		-moz-transition:all ease .5s;
		opacity:0;
		
		
	}
	.category-hover:hover{
		
		
		opacity:0.8;
		background:#12e786;
		
		
	}
	.category-hover i{
		
		position:absolute;
		color:#FFF;
		font-size:70px;
		top:100px;
		left:100px;
		
	}
	
	.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}
.manual-object{
background:#000000;
width:80%;
height:80%;
margin-bottom:40px;
}
.manual-object img{

margin-top:10px;
width:96%;
height:95%;
border:5px solid #FFF;

}

@media (min-width:641px) {

.manual-window{
	margin:20px auto 60px auto;
}
}
@media (max-width:640px) {

.manual-window{
	margin:10px auto 120px auto;
}
}

